@font-face {
  font-family: "Fivo Sans";
  src: url("../fonts/fivo/FivoSans-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Fivo Sans";
  src: url("../fonts/fivo/FivoSans-Light-Oblique.woff2") format("woff2");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Fivo Sans";
  src: url("../fonts/fivo/FivoSans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Fivo Sans";
  src: url("../fonts/fivo/FivoSans-Oblique.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Fivo Sans";
  src: url("../fonts/fivo/FivoSans-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Fivo Sans";
  src: url("../fonts/fivo/FivoSans-Medium-Oblique.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Fivo Sans";
  src: url("../fonts/fivo/FivoSans-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Fivo Sans";
  src: url("../fonts/fivo/FivoSans-Bold-Oblique.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Fivo Sans";
  src: url("../fonts/fivo/FivoSans-Heavy.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Fivo Sans";
  src: url("../fonts/fivo/FivoSans-Heavy-Oblique.woff2") format("woff2");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Fivo Sans";
  src: url("../fonts/fivo/FivoSans-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Fivo Sans";
  src: url("../fonts/fivo/FivoSans-Black-Oblique.woff2") format("woff2");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
